{
    "credit": "Created by Mickey Joe and CYKLOPPS for the Barely Default Datapack",
    "parent": "minecraft:item/music_disc/framed_music_disc_cat",
    "textures": {
        "layer0": "barely_default:item/music_disc/framed_music_disc_barely_default_rap_remix"
    }
}